
body {
	font-family: 'Ubuntu', sans-serif !important;
}

/********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

.imagem3{		
	position: relative;		
	bottom: 60px;			
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: linear-gradient(192deg, #00FFAD 55%, #ffffff 0);
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
.form-group{
	display: inline-block;
}

.texts{
	width: 68%;
}

#form2{
	position:relative;
	right:100px;
}

#msgr{
	width:120%;
	padding-top:5%;
}

#msgc{
	width:120%;
	padding-top:5%;
}

#reagentsection {
	background-color:#00FFAD;
}

#reagentsection .btn{
	background-color:white;
	position:relative;
	width:100%;
}

#reagentsection h2, #reagentsection p,#reagentsection ul li {
	color: white;
    padding: 3px 0;
}

#contactsection {
	background-color:#fffff;
	padding-left:30%;
}

#contactsection h2,#contactsection p,#contactsection ul li {
	text-align:justify;
    padding: 3px 0;
}

#contactsection .btn{
	background-color:#00FFAD;
	position:relative;
	width:100%;
}


#contact form {
    color: #00FFAD;
}

#reagentsection form input,
#reagentsection form textarea {
    border: none;
}

#contactsection form input,
#contactsectiton form textarea {
    border: 1px solid #00FFAD;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
}
